/* Template */
.genesis-nav-menu .sub-menu {
    border-top: 0;
}

.genesis-nav-menu .menu-item-has-children.current-menu-item > a {
    color: #fffff8;
}

.genesis-nav-menu .menu-item-has-children.current-menu-item > a:hover {
    color: #01adf0;
}

.site-header .site-title {
    text-shadow: 1px 1px 3px #000000;
}

.conc-circles-wrap {
    z-index: -2;
}

.menu-item-149 a {
    padding-right: 0;
}

.footer-widgets {
    height: 0;
    padding: 0;
    margin: 0 auto;
    position: relative;
    max-width: 1200px;
}

.footer-widgets .wrap {
    margin-right: 66%;
    float: right;
}

.footer-widget-area {
    width: 0;
    margin: 0;
}

.footer-widgets .simple-social-icons {
    position: absolute;
    margin-top: -90px;
    margin-left: -50px;
}

.footer-widgets .simple-social-icons li {
    clear:both;
}

/* Controls */
#arve .arve-wrapper, #tinymce .arve-wrapper {
    margin-bottom: 20px !important;
}

/* Home */
.fp-ajk-quote {
    width: 220px;
    position: fixed;
    z-index: -1;
    font-family: "mrs-eaves",serif;
    top: 50%;
    margin-top: -190px;
    font-size: 1.1em;
    background: transparent;
    text-align: left;
}

.ajk-quote-wrap .wpv-quote-source-field img {
    margin-bottom: 0;
}

body.home .home-content {
    border-top: solid 20px rgba(0,0,0,.5);
    background: linear-gradient(to bottom, rgba(255,255,255,.78) 0%,rgba(255,255,255,.72) 280px,rgba(255,255,255,0.1) 100%);
}

body.home .fp-news {
    background-color: transparent;
}

/*
body.home .fp-news .fp-news-img img {
    
    border-radius: 51px;
}
*/

body.home .fp-news .fp-news-img {
	/* border: 10px solid rgba(255,255,255,0.2); */
    /* border-radius: 50px; */
    position: relative;
	max-width: 100%;
	float: left;
}
    
    /* body.home .fp-news .fp-news-img::before {
		content: "";
		position: absolute;
		top: 0;
		bottom: 0;
		left: 0;
		right: 0;
		box-shadow: inset 0 0 50px rgba(255, 255, 255, 0.9);
		-moz-box-shadow: inset 0 0 50px rgba(255, 255, 255, 0.9);
        -webkit-box-shadow: inset 0 0 50px rgba(255, 255, 255, 0.9);
        border-radius: 50px;
        border: 10px solid rgba(255,255,255,0.8);
    } */
	   
body.home .fp-news .fp-news-img img {
    float: left;
}

.site-footer {
    max-width: 1200px;
    margin: auto;
}

.site-footer .wrap {
    margin-left: 0;
}

.content-sidebar .site-footer .wrap {
    width: 800px;
}

.home .site-footer {
    max-width: 100%;
}

.home .site-footer .wrap {
    width: auto;
    margin-left: auto;
}

/* Inside Pages */
.content {
    background-color: rgba(255,255,248,0.30);
}

.content article.entry {
    background-color: rgba(255,255,248,0.85);
    box-shadow: 0 0 30px;
    padding: 0;
    margin: 30px 40px;
}

.content article.entry .entry-content {
    padding: 0 20px;
}

.content article.entry .entry-content .entry-header {
    margin: 0 -20px 20px -20px;
}

.content article.entry header.entry-header {
    margin-bottom: 20px;
}

.entry-header .entry-title {
    font-weight: 500;
}

.widget_tag_cloud {
    background: transparent !important;
    box-shadow: 0 0 0 !important;
    margin-bottom: 0 !important;
}

.widget_tag_cloud .widget-wrap {
    background-color: rgba(0,0,0,0.5) !important;
    padding-bottom: 20px !important;
}

.widget_tag_cloud .widget-wrap .widget-title {
    text-align: center !important;
}

#wp_views-2 {
    box-shadow: 0 0 0 !important;
    background: rgba(0,0,0,0.5) !important;
    font-family: "mrs-eaves",serif !important;
    text-align: left !important;
    font-size: 1.3em !important;
    line-height: 1.4em !important;
}

/* Posts */
.blog #container {
    overflow: visible;
}

#container .post-content-wrap .post-thumb img {
    margin: 0 auto;
}

.entry-header .entry-meta {
    margin: 10px 20px 20px 20px;
}

.entry-footer {
    margin: 20px;
}

.entry-footer .entry-meta {
    text-align: right;
    border-top-width: 0;
    padding-top: 0;
}

#container .post .post-date a {
    color: #333;
    font-weight: 300;
}

#container .post:hover .post-date a {
    color: white;
}

#container .post .press-logo {
    float: right;
}

.single-post .press-logo {
    margin: 10px 20px;
}

.single-post .press-logo img {
    width: auto !important;
    max-height: 200px;
    margin: 0 auto;
}

/* Photos */
.gallery img {
    border-width: 0 ! important;
}

.gallery .gallery-caption {
    font-weight: 100 !important;
    line-height: normal;
    padding: 0 20px;
}

/* Music Catalog */
.works-tax-title {
    font-size: 1.25em;
    color: #333;
}

.work-list-title, .work-list-inst {
    margin-left: 50px;
}

.work-list-title {
    font-size: 1.1em;
}

.work-list-inst {
    font-size: 0.9em;
    color: #000;
    overflow-wrap: break-word;
}

.thematic-catalog-link {
    margin-top: 20px;
}

.thematic-catalog-link .wp-caption {
    position: relative;
    width: 100%;
    text-align: center;
}

.thematic-catalog-link .wp-caption img {
    margin-top: 40px;
 }
  
 .thematic-catalog-link .wp-caption-text {
    top: 0;
    position: absolute;
    width: 100%;
 }

 /* Single Work */
 .single-work .work-perf-clip {
     width: 40%;
     max-width: 40%;
 }

 .single-work .performers-list {
     display: block;
     text-align: center;
     padding-bottom: 20px;
     border-bottom-color: #888;
 }

 /* Events */
 .event-info-wrap {
     background-color: #fffff8;
 }

 .event-field-container {
     text-align: left;
 }

 .event-field-col {
    float: left;
    width: 50%;
 }

 .event-field-title {
     float: left;
     margin: 10px;
 }

 .event-small-info {
     margin: 10px 10px 10px 82px;
     line-height: normal;
 }

 .event-post-container, .event-post-container-no-clip {
     margin-top: 20px;
 }

 /* Quotes */
 .list-of-quotes-text * {
     font-weight: 300 !important;
 }

 blockquote:before {
     content: none;
 }

 .list-of-quotes-text {     
    margin-right: 0;
    position: relative;
    z-index: 10;
 }

 .list-of-quotes-text p {
    margin: 20px 0 0 20px;
}

blockquote.list-of-quotes-text p:first-child:before {
    content: '\201C';
    color: #81bedb;
    font-size: 4.5em;
    font-weight: 600;
    opacity: .5;
    position: absolute;
    top: 5px;
    left: -30px;
    text-shadow: none;
    /* outline: 1px solid black; */
    /* text-shadow: 1px 1px 0px black; */
    z-index: 9;
    transform: rotate(10deg);
    font-family: Georgia;
    font-style: italic;
 }

 blockquote.list-of-quotes-text p:last-child:after {
    content: '\201D';
    color: #000;
    font-weight: 500;
    opacity: .5;
    text-shadow: none;
    font-family: Georgia;
    font-style: italic;
 }

 .list-of-quotes-text + .wpv-quote-source-field {
    margin-right: 10px;
    font-size: .8em;
    font-style: normal;
    font-weight: 400;
    color: #000;
 }

 @media only screen and (max-width: 960px) {
    body.home {
        overflow-y: auto;
    }

    body.home .site-footer {
        position: relative !important;
    }

    .genesis-nav-menu.responsive-menu>.menu-item-has-children:before {
        background-color: #01adf0;
        padding: 13px;
        margin: 6px;
    }

     .fp-ajk-quote {
        position: static !important;
        width: auto !important;
        margin-top: 0 !important;
     }

     .footer-widgets {
        height: auto !important;
        background-color: transparent !important;
        clear: both !important;
     }

     .footer-widgets .wrap {
        margin: 20px auto !important;
        float: none !important;
     }

     .footer-widget-area {
        margin: 0 auto !important;
        text-align: center !important;
        height: auto !important;
        width: auto !important;
        float: none !important;
     }

     .footer-widgets .simple-social-icons {
         margin: 0 auto !important;
         position: relative !important;
     }

     .footer-widgets .simple-social-icons ul {
        float: none !important;
        text-align: center !important;
     }

     .footer-widgets .simple-social-icons ul li {
        margin-bottom: 0 !important;
        display: inline-block !important;
        float: none !important;
        clear: none !important;
     }

     .content article.entry {
         margin: 0;
     }
 }

 @media only screen and (max-width: 768px) {
    .single-work .work-perf-clip {
        width: 100%;
        max-width: 100%;
    }
   
    .single-work .performers-list {
        display: block;
        text-align: center;
        padding-bottom: 20px;
        border-bottom-color: #888;
    }

    .home .site-inner, .home .wrap {
        width: 100%;
        max-width: 100%;
        padding: 0;
    }
 }